package com.sundot.airport.exam.common;

public interface AbstractBaseExceptionEnum {

    /**
     * 获取异常的状态码
     *
     * @return Integer
     */
    Integer getCode();

    /**
     * 获取异常的提示信息
     *
     * @return String
     */
    String getMessage();
}
